<div *ngIf="movie" class="container main-container animated fadeIn fast">

  <h1>{{ movie.original_title }}</h1>

  <div class="row">

    <div class="col-sm-5">
      <img class="img-thumbnail img-fluid" [src]="movie | moviesImage:true" [alt]="movie.original_title">
    </div>
    <div class="col-sm-7">
      <h3>Synopsis</h3>
      <hr>
      <p class="text-justify">
        {{ movie.overview }}
      </p>
      <p>
        Tagline: {{ movie.tagline }}
      </p>
      <p>
        Genre: <span>{{movie.genres[0].name}}, {{ movie.genres[1].name}} </span>
      </p>
      <p>
        Popularity: <span class="badge badge-secondary">{{ movie.popularity | percent }}</span>
        <br>
        Votes: <span class="badge badge-secondary">{{ movie.vote_average }}</span>
      </p>
      <button [routerLink]="['/'+backTo,search]" (click)="back()" class="btn btn-outline-secondary" type="button">Back To...</button>
    </div>

  </div>

</div>